@charset "utf-8";

.link-button-list {
    display: flex;
    column-gap: 24px;
}

.link-button {
    display: block;

    width: 240px;
    height: 60px;

    padding: 7px 24px;
    line-height: 50px;

    font-size: 16px;
    color: #FFF;
    text-decoration: none;
    text-align: center;

    background-color: #e60901e1;
    border-radius: 5px;

    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

a.link-button:visited {
    color: #FFF;
}

a.link-button:hover {
    background-color: #ff4911;
    color: #000000 !important;
}